YUI Flash Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Class LoggerCategory

Package | com.yahoo.yui
Class | public class LoggerCategory

Public Constants

| Constant | Defined by
--- | --- | ---
|  | ERROR : String = "error" [static] | LoggerCategory
|  | INFO : String = "info" [static] | LoggerCategory
|  | TIME : String = "time" [static] | LoggerCategory
|  | WARN : String = "warn" [static] | LoggerCategory
|  | WINDOW : String = "window" [static] | LoggerCategory

Constant detail

ERROR | constant

`public static const ERROR:String = "error"`

INFO | constant |

`public static const INFO:String = "info"`

TIME | constant |

`public static const TIME:String = "time"`

WARN | constant |

`public static const WARN:String = "warn"`

WINDOW | constant |

`public static const WINDOW:String = "window"`